// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		D1004CFD05887AA6003C0555 /* TclAddressBook.c in Sources */ = {isa = PBXBuildFile; fileRef = D1004CFC05887AA6003C0555 /* TclAddressBook.c */; };
		D1004CFF05887AAE003C0555 /* TclAddressBookUtils.c in Sources */ = {isa = PBXBuildFile; fileRef = D1004CFE05887AAE003C0555 /* TclAddressBookUtils.c */; };
		D1004D0105887AD4003C0555 /* TclAddressBook_version.h in Sources */ = {isa = PBXBuildFile; fileRef = D1004D0005887AD4003C0555 /* TclAddressBook_version.h */; };
		D1004D0305887ADA003C0555 /* TclAddressBookUtils.h in Sources */ = {isa = PBXBuildFile; fileRef = D1004D0205887ADA003C0555 /* TclAddressBookUtils.h */; };
		D1004D1205887D9B003C0555 /* AddressBook.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D1004D1105887D9B003C0555 /* AddressBook.framework */; };
		D1004D7805888A3F003C0555 /* Tcl.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F94429230420B8C2006F146B /* Tcl.framework */; };
		F5509190036C35B40130931B /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 08FB77AAFE841565C02AAC07 /* Carbon.framework */; };
/* End PBXBuildFile section */

/* Begin PBXBuildStyle section */
		4F0BB7EC011F40E904CA0E50 /* Development */ = {
			isa = PBXBuildStyle;
			buildSettings = {
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				TEMP_DIR = "${OBJROOT}/Development.build/$(PROJECT_NAME).build/$(TARGET_NAME).build";
				UNSTRIPPED_PRODUCT = YES;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		4F0BB7ED011F40E904CA0E50 /* Deployment */ = {
			isa = PBXBuildStyle;
			buildSettings = {
				DEBUGGING_SYMBOLS = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				OPTIMIZATION_CFLAGS = "-Os -mcpu=750";
				TEMP_DIR = "${OBJROOT}/Deployment.build/$(PROJECT_NAME).build/$(TARGET_NAME).build";
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
/* End PBXBuildStyle section */

/* Begin PBXFileReference section */
		08FB77AAFE841565C02AAC07 /* Carbon.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Carbon.framework; path = /System/Library/Frameworks/Carbon.framework; sourceTree = "<absolute>"; };
		D1004CFC05887AA6003C0555 /* TclAddressBook.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = TclAddressBook.c; sourceTree = "<group>"; };
		D1004CFE05887AAE003C0555 /* TclAddressBookUtils.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = TclAddressBookUtils.c; sourceTree = "<group>"; };
		D1004D0005887AD4003C0555 /* TclAddressBook_version.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = TclAddressBook_version.h; sourceTree = "<group>"; };
		D1004D0205887ADA003C0555 /* TclAddressBookUtils.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = TclAddressBookUtils.h; sourceTree = "<group>"; };
		D1004D0405887B14003C0555 /* TclAddressBook.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = TclAddressBook.h; sourceTree = "<group>"; };
		D1004D0705887B90003C0555 /* TclAddressBook.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = TclAddressBook.pch; sourceTree = "<group>"; };
		D1004D0805887BA1003C0555 /* TclAddressBook_Headers.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = TclAddressBook_Headers.h; sourceTree = "<group>"; };
		D1004D1105887D9B003C0555 /* AddressBook.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AddressBook.framework; path = /System/Library/Frameworks/AddressBook.framework; sourceTree = "<absolute>"; };
		F550918E036C35030130931B /* libTcladdressbook1.1.dylib */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.dylib"; path = libTcladdressbook1.1.dylib; sourceTree = BUILT_PRODUCTS_DIR; };
		F5A272820377DE8D01FEA954 /* libtclstub8.4.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libtclstub8.4.a; path = /Library/Frameworks/Tcl.framework/libtclstub8.4.a; sourceTree = "<absolute>"; };
		F94429120420B651006F146B /* pkgIndex.tcl */ = {isa = PBXFileReference; lastKnownFileType = text; path = pkgIndex.tcl; sourceTree = "<group>"; };
		F94429230420B8C2006F146B /* Tcl.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Tcl.framework; path = /Library/Frameworks/Tcl.framework; sourceTree = "<absolute>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F550918B036C35030130931B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F5509190036C35B40130931B /* Carbon.framework in Frameworks */,
				D1004D1205887D9B003C0555 /* AddressBook.framework in Frameworks */,
				D1004D7805888A3F003C0555 /* Tcl.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		034768DDFF38A45A11DB9C8B /* Products */ = {
			isa = PBXGroup;
			children = (
				F550918E036C35030130931B /* libTcladdressbook1.1.dylib */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0867D691FE84028FC02AAC07 = {
			isa = PBXGroup;
			children = (
				08FB77ACFE841707C02AAC07 /* Source */,
				F959A7C7056355AE006F5A0B /* Headers */,
				089C1665FE841158C02AAC07 /* Resources */,
				0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */,
				034768DDFF38A45A11DB9C8B /* Products */,
			);
			sourceTree = "<group>";
		};
		0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				08FB77AAFE841565C02AAC07 /* Carbon.framework */,
				F5A272820377DE8D01FEA954 /* libtclstub8.4.a */,
				F94429230420B8C2006F146B /* Tcl.framework */,
				D1004D1105887D9B003C0555 /* AddressBook.framework */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
		089C1665FE841158C02AAC07 /* Resources */ = {
			isa = PBXGroup;
			children = (
				F94429120420B651006F146B /* pkgIndex.tcl */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		08FB77ACFE841707C02AAC07 /* Source */ = {
			isa = PBXGroup;
			children = (
				D1004CFC05887AA6003C0555 /* TclAddressBook.c */,
				D1004CFE05887AAE003C0555 /* TclAddressBookUtils.c */,
			);
			name = Source;
			sourceTree = "<group>";
		};
		F959A7C7056355AE006F5A0B /* Headers */ = {
			isa = PBXGroup;
			children = (
				D1004D0705887B90003C0555 /* TclAddressBook.pch */,
				D1004D0405887B14003C0555 /* TclAddressBook.h */,
				D1004D0805887BA1003C0555 /* TclAddressBook_Headers.h */,
				D1004D0005887AD4003C0555 /* TclAddressBook_version.h */,
				D1004D0205887ADA003C0555 /* TclAddressBookUtils.h */,
			);
			name = Headers;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXLibraryTarget section */
		F550918D036C35030130931B /* tclAddressBook */ = {
			isa = PBXLibraryTarget;
			buildConfigurationList = D179E4E708A8F71400B6BA7F /* Build configuration list for PBXLibraryTarget "tclAddressBook" */;
			buildPhases = (
				F96B6BDA0420C120006F146B /* ShellScript */,
				F550918A036C35030130931B /* Sources */,
				F550918B036C35030130931B /* Frameworks */,
				F96B6BDB0420C430006F146B /* ShellScript */,
			);
			buildSettings = {
				CC = "gcc-3.3";
				CPLUSPLUS = "g++-3.3";
				DYLIB_COMPATIBILITY_VERSION = 1.0;
				DYLIB_CURRENT_VERSION = 1.1;
				DYLIB_INSTALLED_NAME = "addressbook${DYLIB_CURRENT_VERSION}.dylib";
				EXPORTED_SYMBOLS_FILE = TclAddressBook.exp;
				FRAMEWORK_SEARCH_PATHS = "";
				GCC_VERSION = 3.x;
				GLOBAL_CFLAGS = "-include TclAddressBook.pch";
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = "/Library/Tcl/Tcladdressbook${DYLIB_CURRENT_VERSION}";
				LIBRARY_SEARCH_PATHS = /Library/Frameworks/Tcl.framework;
				LIBRARY_STYLE = DYNAMIC;
				OPTIMIZATION_CFLAGS = "-O0";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "-ltclstub8.4";
				OTHER_LIBTOOL_FLAGS = "";
				OTHER_REZFLAGS = "";
				PRECOMPILE_PREFIX_HEADER = NO;
				PREFIX_HEADER = "";
				PRODUCT_NAME = addressbook1.1.dylib;
				SECTORDER_FLAGS = "";
				USE_GCC3_PFE_SUPPORT = YES;
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
			};
			dependencies = (
			);
			name = tclAddressBook;
			productInstallPath = "/Library/Tcl/Tcladdressbook${DYLIB_CURRENT_VERSION}";
			productName = "TclSpeech dylib";
			productReference = F550918E036C35030130931B /* libTcladdressbook1.1.dylib */;
		};
/* End PBXLibraryTarget section */

/* Begin PBXProject section */
		0867D690FE84028FC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = D179E4EB08A8F71400B6BA7F /* Build configuration list for PBXProject "TclAddressBook" */;
			buildSettings = {
			};
			buildStyles = (
				4F0BB7EC011F40E904CA0E50 /* Development */,
				4F0BB7ED011F40E904CA0E50 /* Deployment */,
			);
			hasScannedForEncodings = 1;
			mainGroup = 0867D691FE84028FC02AAC07;
			productRefGroup = 034768DDFF38A45A11DB9C8B /* Products */;
			projectDirPath = "";
			targets = (
				F550918D036C35030130931B /* tclAddressBook */,
			);
		};
/* End PBXProject section */

/* Begin PBXShellScriptBuildPhase section */
		F96B6BDA0420C120006F146B /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 8;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 1;
			shellPath = /bin/sh;
			shellScript = "# ensure we can overwrite a previous install\nif [ -d \"${INSTALL_ROOT}${INSTALL_PATH}\" ]; then\n    chmod -RH u+w \"${INSTALL_ROOT}${INSTALL_PATH}\"\nfi";
		};
		F96B6BDB0420C430006F146B /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "/usr/bin/install -m 444 -g staff \"${SRCROOT}/pkgIndex.tcl\" \"${TARGET_BUILD_DIR}\"";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		F550918A036C35030130931B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D1004CFD05887AA6003C0555 /* TclAddressBook.c in Sources */,
				D1004CFF05887AAE003C0555 /* TclAddressBookUtils.c in Sources */,
				D1004D0105887AD4003C0555 /* TclAddressBook_version.h in Sources */,
				D1004D0305887ADA003C0555 /* TclAddressBookUtils.h in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		D179E4E808A8F71400B6BA7F /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CC = "gcc-3.3";
				CPLUSPLUS = "g++-3.3";
				DYLIB_COMPATIBILITY_VERSION = 1.0;
				DYLIB_CURRENT_VERSION = 1.1;
				DYLIB_INSTALLED_NAME = "addressbook${DYLIB_CURRENT_VERSION}.dylib";
				EXPORTED_SYMBOLS_FILE = TclAddressBook.exp;
				FRAMEWORK_SEARCH_PATHS = "";
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_VERSION = 3.x;
				GLOBAL_CFLAGS = "-include TclAddressBook.pch";
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = "/Library/Tcl/Tcladdressbook${DYLIB_CURRENT_VERSION}";
				LIBRARY_SEARCH_PATHS = /Library/Frameworks/Tcl.framework;
				LIBRARY_STYLE = DYNAMIC;
				OPTIMIZATION_CFLAGS = "-O0";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "-ltclstub8.4";
				OTHER_LIBTOOL_FLAGS = "";
				OTHER_REZFLAGS = "";
				PRECOMPILE_PREFIX_HEADER = NO;
				PREFIX_HEADER = "";
				PRODUCT_NAME = libTcladdressbook1.1.dylib;
				SECTORDER_FLAGS = "";
				TEMP_DIR = "${OBJROOT}/Development.build/$(PROJECT_NAME).build/$(TARGET_NAME).build";
				UNSTRIPPED_PRODUCT = YES;
				USE_GCC3_PFE_SUPPORT = YES;
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = YES;
			};
			name = Development;
		};
		D179E4E908A8F71400B6BA7F /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CC = "gcc-3.3";
				CPLUSPLUS = "g++-3.3";
				DEBUGGING_SYMBOLS = NO;
				DYLIB_COMPATIBILITY_VERSION = 1.0;
				DYLIB_CURRENT_VERSION = 1.1;
				DYLIB_INSTALLED_NAME = "addressbook${DYLIB_CURRENT_VERSION}.dylib";
				EXPORTED_SYMBOLS_FILE = TclAddressBook.exp;
				FRAMEWORK_SEARCH_PATHS = "";
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_VERSION = 3.x;
				GLOBAL_CFLAGS = "-include TclAddressBook.pch";
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = "/Library/Tcl/Tcladdressbook${DYLIB_CURRENT_VERSION}";
				LIBRARY_SEARCH_PATHS = /Library/Frameworks/Tcl.framework;
				LIBRARY_STYLE = DYNAMIC;
				OPTIMIZATION_CFLAGS = "-Os -mcpu=750";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "-ltclstub8.4";
				OTHER_LIBTOOL_FLAGS = "";
				OTHER_REZFLAGS = "";
				PRECOMPILE_PREFIX_HEADER = NO;
				PREFIX_HEADER = "";
				PRODUCT_NAME = addressbook1.1.dylib;
				SECTORDER_FLAGS = "";
				TEMP_DIR = "${OBJROOT}/Deployment.build/$(PROJECT_NAME).build/$(TARGET_NAME).build";
				USE_GCC3_PFE_SUPPORT = YES;
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		D179E4EA08A8F71400B6BA7F /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CC = "gcc-3.3";
				CPLUSPLUS = "g++-3.3";
				DYLIB_COMPATIBILITY_VERSION = 1.0;
				DYLIB_CURRENT_VERSION = 1.1;
				DYLIB_INSTALLED_NAME = "addressbook${DYLIB_CURRENT_VERSION}.dylib";
				EXPORTED_SYMBOLS_FILE = TclAddressBook.exp;
				FRAMEWORK_SEARCH_PATHS = "";
				GCC_VERSION = 3.x;
				GLOBAL_CFLAGS = "-include TclAddressBook.pch";
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = "/Library/Tcl/Tcladdressbook${DYLIB_CURRENT_VERSION}";
				LIBRARY_SEARCH_PATHS = /Library/Frameworks/Tcl.framework;
				LIBRARY_STYLE = DYNAMIC;
				OPTIMIZATION_CFLAGS = "-O0";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "-ltclstub8.4";
				OTHER_LIBTOOL_FLAGS = "";
				OTHER_REZFLAGS = "";
				PRECOMPILE_PREFIX_HEADER = NO;
				PREFIX_HEADER = "";
				PRODUCT_NAME = addressbook1.1.dylib;
				SECTORDER_FLAGS = "";
				USE_GCC3_PFE_SUPPORT = YES;
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
			};
			name = Default;
		};
		D179E4EC08A8F71400B6BA7F /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Development;
		};
		D179E4ED08A8F71400B6BA7F /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Deployment;
		};
		D179E4EE08A8F71400B6BA7F /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		D179E4E708A8F71400B6BA7F /* Build configuration list for PBXLibraryTarget "tclAddressBook" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D179E4E808A8F71400B6BA7F /* Development */,
				D179E4E908A8F71400B6BA7F /* Deployment */,
				D179E4EA08A8F71400B6BA7F /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		D179E4EB08A8F71400B6BA7F /* Build configuration list for PBXProject "TclAddressBook" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				D179E4EC08A8F71400B6BA7F /* Development */,
				D179E4ED08A8F71400B6BA7F /* Deployment */,
				D179E4EE08A8F71400B6BA7F /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0867D690FE84028FC02AAC07 /* Project object */;
}
